#kontakt {
  background: url(../images/stuff/produkt1.jpg) 50% 0 fixed;
  height: 100px;
  margin: 0 auto;
  width: 100%;
  position: relative;
  box-shadow: 0 0 0px rgba(0,0,0,0);
  padding: 100px 0;
  z-index: 9;
}
.kontakt-body {
  margin-top: 40px;
  font-size: 2.1rem;
  line-height: 1.2em;
}
/*--------------------------------------------------------------KONTAKT FORM */

.formHead {
  line-height: 1.3em;
  color: #3577bb;
  font-family: "Titillium Web", arial, sans-serif;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
}
.pgmm .pgmm img .canvas {
  width: 100%!important;
}

.kontaktTextFrontFranka {
  z-index: 1;
  padding-top: 16px;
  padding-left: 53%;
  height: 162px;
}
.kontaktImg {
  background-image: url("../images/team/team/monika_square.png");
  background-size: 162px 162px;
  background-repeat: no-repeat;
  height: 160px;
  width: 100%;
  margin-bottom: 50px;
  background-color: #fff;
}
.stefi-row {
  width: 480px;
  margin: 0 auto !important;
  margin-top: 32px;
  margin-bottom: 32px;
}
.stefi-image {
  border-right: 2px solid rgba(0,0,0,0.2);
  padding: 0;
}
.stefi-nopadding {
  padding-right: 0;
}
.stefi-contact-box {
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
  border: 1px solid rgba(0,0,0,0.2);
  border-collapse: collapse;
  background: white;
  width: 445px;
  padding-right: 0px;
  padding-left: 0px;
}
.kontaktImg2 {
  background-image: url("../images/team/team/monika.jpg");
  background-size: 170%;
  background-repeat: no-repeat;
  background-color: #fff;
  background-position: -76px 0px;
  height: 162px;
  width: 100%;
}
.kontaktComp {
  margin-left: 15px !important;
  margin-top: 20px !important;
}
.
